### A free/open-source library for quantitative finance

Public Member Functions
DailyTenorCHFLibor Class Reference

base class for the one day deposit BBA CHF LIBOR indexes More...

`#include <ql/indexes/ibor/chflibor.hpp>`

Inheritance diagram for DailyTenorCHFLibor:
[legend]

List of all members.

## Public Member Functions

| DailyTenorCHFLibor (Natural settlementDays, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

base class for the one day deposit BBA CHF LIBOR indexes